version: "3.5"
networks:
  am:
    external: true
services:
  actionmonitor:
    image: actionmonitor
    ports:
      - 8080:8080
    environment:
      DB_URL: "jdbc:mysql://db:3306/actionmonitor"
      DB_PASSWORD: "password"
      BROKER_HOST: "activemq"
      BROKER_PASSWORD: "password"
    networks:
      - am
